'use strict';

module.exports = {
    dist: {
        files: [{
            expand: true,
            dot: true,
            cwd: '<%= accountant.frontend.src %>',
            dest: '<%= accountant.frontend.dist %>',
            src: [
                '*.html',
                'views/*.html'
            ]
        }]
    },
    styles: {
        expand: true,
        cwd: '<%= accountant.frontend.src %>/css',
        dest: '.tmp/css',
        src: '{,*/}*.css'
    }
};
